Component({
  options:{
    // addGlobalClass:true
  },
  properties: {
    show:{
      type: Boolean,
      observer: function (newVal, oldVal) {
        this.setData({ show: newVal });
      }
    },
  },
  data: {
    show:true
  },
  methods: {
    close(){
      this.setData({show:false})
    }
  }
})
